Subject: [Tools-discuss] Codesprint before IETF 110

From: Robert Sparks <[email-masked]>
Date: Fri, 29 Jan 2021 10:38:04 -0600

(If you want to reply to this, please be careful to honor the Reply-To: 
[email-masked] header).

We are considering holding one or more CodeSprints well before IETF 110 
instead of (or perhaps in addition to) the Saturday before the meeting.

If you've never been to an IETF CodeSprint, please consider joining for 
a couple of hours, even if only to learn about how you can contribute.

The doodle is at 
https://doodle.com/poll/vz2uh2wez79e8xf8?utm_source=poll&utm_medium=link.

Please note that it offers many more options than it initially displays. 
The doodle includes the Saturday before the meeting if that remains your 
preference.

Please let me know what date/times would work for you as soon as you can.

RjS